LabVIEW 64ビット版でBiomedical Toolkitを使用するとエラーが発生する

更新しました Nov 22, 2019

使用製品

Software

  • LabVIEW Biomedical Toolkit

問題

LabVIEW 2018 64ビット版でBiomedicalツールキットを使用するために、VI Package Manager(VIPM)を介してダウンロードしてインストールしました。
 

しかし、Biomedical ToolkitでRead Image VIを使用すると、下図のようにUnable to view propertiesというエラーが表示されます。


 

解決策

いいえ、Biomedical ToolkitはLabVIEW 64ビット版をサポートしていません。

追加情報

LabVIEW Biomedical Toolkitを使用する場合は、次の要件を満たす必要があります。
 

  • LabVIEW開発システム、またはプロフェッショナル開発システム 32ビット版
  • LabVIEW Advanced Signal Processing Toolkit
  • NI-DAQmx 14.0以降(NI DAQハードウェアをBiomedical VIとともに使用する場合のみ)
  • 少なくとも500 MBのディスク容量